function FileData_Pairs(x)
{
x.t("interfaces","6.3");
x.t("telecommunication","signals");
x.t("example","3.15dbm0");
x.t("1veff","0dbv");
x.t("(p)","constant");
x.t("measure","digital");
x.t("digital","telecommunication");
x.t("digital","coded");
x.t("digital","side");
x.t("digital","value");
x.t("1khz","given");
x.t("just","gain");
x.t("dbm0p","psophometric");
x.t("weighted","dbm0");
x.t("26db","p1/p2");
x.t("coded","sine");
x.t("coded","signal");
x.t("correlation","digital");
x.t("siemens","gsm");
x.t("convert","assuming");
x.t("voltages","(v)");
x.t("usually","compare");
x.t("3db","v1/v2");
x.t("network","confused");
x.t("sine","wave");
x.t("10db","v1/v2");
x.t("relates","digital");
x.t("relates","1vrms");
x.t("relates","1mwrms");
x.t("0dbv","2.2dbm");
x.t("[1]","dbm0p");
x.t("1vrms","dbm");
x.t("common","values");
x.t("corresponds","fully");
x.t("dbm0","measure");
x.t("dbm0","value");
x.t("electrical","unit");
x.t("attenuation","negative");
x.t("amplitude","analog");
x.t("resistance","600ohms");
x.t("gsm","modules");
x.t("dbm","relates");
x.t("6db","p1/p2");
x.t("adjusting","volume");
x.t("signals","relates");
x.t("telecom","typical");
x.t("commands","control");
x.t("6.3.1","calculating");
x.t("impedance","compare");
x.t("calculating","dbm0");
x.t("calculating","6.3.1");
x.t("calculating","using");
x.t("6.3","adjusting");
x.t("(v)","log");
x.t("(p1/p2)","log");
x.t("unit","example");
x.t("control","audio");
x.t("side","network");
x.t("signal","digital");
x.t("signal","1khz");
x.t("dbv","relates");
x.t("samples","v1/v2");
x.t("wave","siemens");
x.t("fully","scaled");
x.t("scaled","digital");
x.t("given","[1]");
x.t("nominal","resistance");
x.t("modules","correlation");
x.t("value","amplitude");
x.t("value","dbv");
x.t("2.2dbm","just");
x.t("power","(p)");
x.t("constant","impedance");
x.t("20db","p1/p2");
x.t("psophometric","weighted");
x.t("audio","interfaces");
x.t("typical","nominal");
x.t("confused","electrical");
x.t("1mwrms","convert");
x.t("assuming","telecom");
x.t("(v1/v2)","common");
x.t("(g)","attenuation");
x.t("values","samples");
x.t("600ohms","1veff");
x.t("3.15dbm0","corresponds");
x.t("p1/p2","3db");
x.t("p1/p2","10db");
x.t("p1/p2","13db");
x.t("used","usually");
x.t("using","commands");
x.t("v1/v2","26db");
x.t("v1/v2","6db");
x.t("v1/v2","20db");
x.t("compare","voltages");
x.t("compare","power");
x.t("volume","6.3.1");
x.t("analog","signal");
x.t("log","(p1/p2)");
x.t("log","(v1/v2)");
x.t("gain","(g)");
x.t("gain","used");
x.t("negative","gain");
}
